﻿#site_split_image, #site_split_video { display: inline; }
#site_container_menu, #site_grid { display: none; }
p:empty, img[src=""], img[data-animation=""], a[href=""] { display: none; }
.banner img { max-height: 400px; }
.row.banner, .row.banner h3 { font-size: 16px; }
ul.product-list li.product img { max-width: 70%; max-height: 70%; margin-top: 35px; display: inline-block; }
header h1 img { max-width: 180px; }
footer .list-logos img { margin-bottom: 0; }
.content-block-small { padding: 20px 0; }
.container-tools select { display: none; }
.btn.btn-primary.plain { padding: 10px 15px 7px 15px; }
.btn.btn-primary.plain:before { content: none; padding: 0; font-size: 0; }
.control-value { }
tr.basket-row td { border-bottom: 1px solid #DDD; }
.row.separate { border-bottom: 1px solid #DDD; padding-bottom: 1em; }
.row[data-hide=""], .row[data-hide="\00a0"] { display: none !important; }
.clear { clear:both; }
#youtube_poster img { max-width: 100%; position: initial; object-fit: cover; }
#cart iframe, #cart .frame { border: none; padding: 0; margin: 0; width: 100%; height: 600px; }
.navbar-right iframe, .navbar-right .frame { border: none; padding: 0; margin: 0; width: 150px; height: 50px; }
.flaire-items { box-sizing: border-box; color: rgb(94, 81, 77); display: block; font-family: MetaWeb-Bold-lining, Helvetica, Arial, Arial; font-size: 14px; height: 41px; line-height: 20px; padding-top: 22px; }
.flaire-price { padding-left: 5px; }
.customer_no, .customer_yes { display: none; }
label.error { color: #d9534f !important; display: block; padding-top: 5px; font-weight: normal }
input.error, textarea.error, select.error { border-color: #a94442; }
.price-container .item-label:empty { display: none !important; }
.item.square .corner-item-tr:empty { display: none !important; }
.product-list-container > li a img,
.product-list-container .product a img,
.product-list-container .item a img,
.product-list-container .item-stamp a img,
.isotope-container > li a img,
.isotope-container .product a img,
.isotope-container .item a img,
.isotope-container .item-stamp a img { height: auto; max-height: 90%; }
.container-tools a.icon-account:active, .container-tools a.icon-account:focus { display: inline-block; border-bottom: initial; }

.container-table, .container-table.wide { overflow-x: auto; }
.container-table table, .container-table.wide .table { min-width: 600px; }

.grid-container { overflow-x: auto; overflow-y: hidden; }
.grid-2.row, .grid-6.row { line-height: 0; min-width: 700px; margin-left: 0; margin-right: 0; }
.grid-6.row { min-width: 1000px; }
.grid-2.row .group, .grid-6.row .group { display: inline-block; width: 100%; line-height: 1.42857; }
.grid-2.row .group:nth-child(odd), .grid-6.row .group:nth-child(odd) { background: #F6F8F9; }
.grid-2.row div[class|="col"], .grid-6.row div[class|="col"] { padding: 8px; border-top: 1px solid #EEE; }

.grid-6.row .group:first-child { font-family: "MetaWeb-Medium-lining", Helvetica, Arial !important; }
.grid-6.row .important.group { font-family: "MetaWeb-Medium-lining", Helvetica, Arial !important; font-size: 20px; }
.grid-6.row div[class|="col"] { text-align: center; }
.grid-6.row .group div[class|="col"]:first-child { text-align: left; padding-left: 1.8em; }

@media (min-width: 768px)
{
	.block-video .container-video video { width: auto; }
}

@media (min-width: 992px)
{
	.row.banner > .content-block { padding: 30px 0; }
}

/* Alarm & Camera */

@media (min-width: 768px)
{
	.navbar-brand a.logo { z-index: 10; position: absolute; }
	.navbar-header { position: absolute; margin-top: -2.6em; margin-left: 16em; color: #5E514D; }
	.navbar-header a { font-size: 1.5em; padding: .5em 1em 1em 1em; color: #5E514D; cursor: pointer; border-radius: .75em .75em 0 0; }
	.navbar-header a:hover { color: #000; }
	.navbar-header a.active { background: #F6F8F9; color: #FF5F15; }
	.nav-main-container { z-index: 1; background-color: #F6F8F9; top: 110px; }
	.content-container { margin-top: 130px; }
	.list-inline > li.mobile-header-tabs { display: none; }
	#cart { background: transparent; top: 23px; }
}

@media (max-width:  767px)
{
	.navbar-header { background: hsl(200, 15%, 90%); }
	.navbar-header a { color: #5E514D; font-size: 1.5em; line-height: 20px; display: block; font-family: MetaWeb-Bold, Arial; padding: 20px 10px 17px 25px; border-bottom: 2px solid #FFF; }
	.navbar-header a.active { color: #FF5F15; }

	.bar-page-top ul { margin: 0; }
	.list-inline > li.mobile-header-tabs { text-align: left; background: #4A403D; display: block; margin-bottom: 0; padding: 10px 5px 5px 26px; }
	.list-inline > li.mobile-header-tabs > a:first-child { margin-right: 20px; }
	.list-inline > li.mobile-header-tabs > a.active { color: #FF5F15; }
	.list-inline > li.mobile-header-phone { margin-bottom: 5px; padding-top: 8px; }
	.bar-page-top { height: 68px; }
	#cart { top: 33px; }
}

body[data-host="www.egardia.com"] .navbar-header a[data-site="camera"] { display: none; }
body[data-host="www.egardia.com"] .mobile-header-tabs a[data-site="camera"] { display: none; }

.show #cart { background: #FFF; }
